Установка:

Для установки libfaad-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libfaad-ocaml-dev
libfaad-ocaml-dev — Интерфейс OCaml для библиотеки faad - файлы разработки

Подробная информация о пакете:

Интерфейс OCaml для библиотеки faad - файлы разработки

  • Зависимости:

  • libfaad-dev

    Advanced Audio Decoder - файлы разработки

  • libfaad-ocaml

    Интерфейс OCaml для библиотеки фаад - файлы времени выполнения

  • ocaml-findlib

    Инструмент управления для библиотек OCaml

  • libfaad-ocaml-42cg1

  • libfaad-ocaml-751z0

  • ocaml-nox-4.05.0